@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
@font-face {
    font-family: 'Koblenz Pro';
    src: url('fonts/koblenz-pro-regular-webfont.eot');
    src: url('fonts/koblenz-pro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/koblenz-pro-regular-webfont.woff') format('woff'),
         url('fonts/koblenz-pro-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Koblenz Pro Medium';
    src: url('fonts/koblenz-pro-medium-webfont.eot');
    src: url('fonts/koblenz-pro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/koblenz-pro-medium-webfont.woff') format('woff'),
         url('fonts/koblenz-pro-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Koblenz Pro Demi';
    src: url('fonts/koblenz-pro-demi-webfont.eot');
    src: url('fonts/koblenz-pro-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/koblenz-pro-demi-webfont.woff') format('woff'),
         url('fonts/koblenz-pro-demi-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Koblenz Pro Bold';
    src: url('fonts/koblenz-pro-bold-webfont.eot');
    src: url('fonts/koblenz-pro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/koblenz-pro-bold-webfont.woff') format('woff'),
         url('fonts/koblenz-pro-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Koblenz Pro Ultra';
    src: url('fonts/koblenz-pro-ultra-webfont.eot');
    src: url('fonts/koblenz-pro-ultra-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/koblenz-pro-ultra-webfont.woff') format('woff'),
         url('fonts/koblenz-pro-ultra-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
/*color scheme: 312264 6a48d7  412c84  3914af  876ed7 6448d7 200772    ffd300  bfa730  a68900  ffde40 ffe773  */
body {
	font-family:Koblenz Pro, Verdana, Geneva, sans-serif;
}
a, a:visited, ul li a, ul li a:visited {
	font-family:Koblenz Pro Demi, Verdana, Geneva, sans-serif;
	text-decoration:none;
	color:#6a48d7;
}

a:hover, ul li a:hover {
	text-decoration:none;
	background-color:#6a48d7;
	color:white;
}
input, textarea, select {
	background-color: #876ed7;
	font-family:Koblenz Pro Demi, Verdana, Geneva, sans-serif;
	border:none;
	border-right: 1px solid #876ed7;
	border-bottom: 1px solid #876ed7;
	padding: 5px;
	color:white;
}
textarea {
	width:100%;
}
input:hover, textarea:hover {
	background-color: #ffe773;
	color:black;
}
input:required, textarea:required {
	background-color: #876ed7;
	color:white;
}
input:required:hover, textarea:required:hover {
	background-color: #876ed7;
	color:white;
}
fieldset { 
	border: 5px solid #876ed7; 
	border-radius: 6px; 
	font-family:Koblenz Pro Demi, Verdana, Geneva, sans-serif;
	color:black;
	padding: 12px;
} 
legend {
	background: #876ed7;
	border: solid 1px black;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 6px;
}
.message {
	color:#F00;
	font-family:Koblenz Pro Demi, Verdana, Geneva, sans-serif;
}


#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image:url(logo.png);
	background-position:right;
	background-repeat:no-repeat;
	height:100px;
	background-color:#6a48d7;
    font: 100% Koblenz Pro, sans-serif;
}
#Box1 {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 10%;
	display: block;
	background-color:#412c84;
	margin-top:1.5%;
	height: 25px;
}
#Box2 {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 10%;
	display: block;
	background-color:#200772;
	margin-top:1.5%;
	height: 25px;
}
#Box3 {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 10%;
	display: block;
	background-color:#3914af;
	margin-top:1.5%;
	height: 25px;
}
#Box4 {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 10%;
	display: block;
	background-color:#876ed7;
	margin-top:1.5%;
	height: 25px;
}
#Box5 {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 52.5%;
	display: block;
	background-color:#5c3eba;
	margin-top:1.5%;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	height: 25px;
}
#Sitename {
    font: 100% Koblenz Pro, sans-serif;
	clear: both;
	float: left;
	margin: 1% 0 1.5% 1.5%;
	width: 60%;
	display: block;
	color:white;
	font-size:150%;
}
#Text2 a {
	clear: none;
	float: left;
	margin-left: 1% 0 1% 0;
	width: 30%;
	display: block;
	color:white;
	font-size:300%;
	text-align:left;
	font-weight:bolder;
	text-decoration:none;
	font-family:Koblenz Pro Ultra, Verdana, Geneva, sans-serif
}

.easyui-treegrid {
	width: 700px;
}

/* @end */

/* @group menu */

#menubar {
	clear: both;
	background: #6a48d7;
	width: 100%;
	height:32px;
	z-index:1000;
}
#menubar2 {
	clear: both;
	margin-top:3px;
	background: #6a48d7;
	width: 100%;
	z-index:1001;
}
#menu ul {
	padding:0;
	margin:0px;
	background: #ffe773;
	width: 100%;
	z-index:1002;
} 

#menu li { 
	list-style:none; 
    position:relative;
    float:left; 
    text-align:center; 
    margin-right:5px; 
    font: 100% Koblenz Pro Bold, sans-serif;
	width:15em;
	z-index:1003;
}   

#menu a { 
    font: 100% Koblenz Pro Bold, sans-serif;
	display: block; 
    width:100%; 
    color: white;
    line-height: 30px; 
    text-decoration: none;
    background: #876ed7;
	margin: 1px -1px 0 0;
	border:1px solid #876ed7; margin: 0 -1px -1px 0;
}       
#menu a.navigation_active {
	background: #ffd300;
	color: #6a48d7;
}

#menu :hover > a {
	background: #ffe773;
	color: #000;
}

.level2 { 
	position:absolute; 
    top:30px; 
    left:0;  
}        
                                                              
.level3,.level4 { 
	position:absolute;  
    top:0; 
    left:8.08em; 
} 

.level2,.level3,.level4 {
    visibility:hidden; 
} 

:hover > ul { 
    visibility:visible;
} 
/* @end */

















/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Sitename {
	font-size:100%;
}

#Content {
    font: 100% Koblenz Pro, sans-serif;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer {
    font: 100% Koblenz Pro, sans-serif;
	clear: both;
	float: left;
	margin-top: 10px;
	width: 100%;
	display: block;
	background-color:#6a48d7;
	color:#FFF;
	padding:5px;
}
#Footer a {
	text-decoration:none;
	font-family:Koblenz Pro Ultra, Verdana, Geneva, sans-serif;
	color:white;
}
#menubar {
	display:none;
}
#menubar2 {
	display:block;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	margin-top:1%;
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Sitename {
	font-size:150%;
}
#Content {
    font: 100% Koblenz Pro, sans-serif;
	clear: both;
	float: left;
	margin-top: 10px;
	width: 100%;
	display: block;
	background-image:url(bicherwuerm.png);
	background-repeat:no-repeat;
}
#Footer {
    font: 100% Koblenz Pro, sans-serif;
	clear: both;
	float: left;
	margin-top: 10px;
	width: 100%;
	display: block;
	background-color:#6a48d7;
	color:#FFF;
	padding:5px;
}
#Footer a {
	text-decoration:none;
	font-family:Koblenz Pro Ultra, Verdana, Geneva, sans-serif;
	color:white;
}
#menu a {
	font-size: 1em;
}
#menu a span {
	display: block;
	position: absolute; top: 5px; left: 8px;
	width: 8px; height: 8px;
	background: white;
}
#menubar {
	display:block;
}
#menubar2 {
	display:none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	margin-top:2%;
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content {
    font: 120% Koblenz Pro, sans-serif;
	clear: both;
	float: left;
	margin-top: 10px;
	width: 100%;
	display: block;
	background-image:url(bicherwuerm.png);
	background-repeat:no-repeat;
}
#Footer {
    font: 100% Koblenz Pro, sans-serif;
	clear: both;
	float: left;
	margin-top: 10px;
	width: 100%;
	display: block;
	background-color:#6a48d7;
	color:#FFF;
	padding:5px;
}
#Footer a {
	text-decoration:none;
	font-family:Koblenz Pro Ultra, Verdana, Geneva, sans-serif;
	color:white;
}
#menu a {
	font-size: 1em;
}
#menu a span {
	display: block;
	position: absolute; top: 5px; left: 8px;
	width: 8px; height: 8px;
	background: white;
}
#menubar {
	display:block;
}
#menubar2 {
	display:none;
}
}